# Generated by Django 4.2 on 2023-05-18 13:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0015_rename_userchallenge_userchallenges_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='challenges',
            name='first_step_max_daily_damage',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='first_step_max_damage',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='first_step_max_days',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='first_step_min_days',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='first_step_one_time_purchase_price',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='first_step_platform',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='first_step_sufficient_profit',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_max_daily_damage',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_max_damage',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_max_days',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_min_days',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_one_time_purchase_price',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_platform',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='second_step_sufficient_profit',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_max_daily_damage',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_max_damage',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_max_days',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_min_days',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_one_time_purchase_price',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_platform',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='challenges',
            name='third_step_sufficient_profit',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
